++ed by:
1 non-PAUSE user
Author image うたがわきき
and 1 contributors

Changes for version 0.08 - 2021-03-21

  • Set minimum Perl version to 5.12.0 (github PR: #47)

Changes for version 0.07_01 - 2020-11-25

  • Set minimum Perl version to 5.10.0 (github PR: #42, #43)

Modules

Perl implementation of the twitter-text parsing library